» Ubuntu » Pakketten

Error

two or more packages specified (octave-missing-functions oneiric)